bm::globals< T >::bo Struct Reference

`#include <bmconst.h>`

## Public Member Functions

| bo ()

## Data Fields

ByteOrder | _byte_order

## Detailed Description

template<bool T>
struct bm::globals< T >::bo

Definition at line 463 of file bmconst.h.

## Constructor & Destructor Documentation

## bo()

template<bool T>

bm::globals< T >::bo::bo | ( |  | ) |

inline

Definition at line 467 of file bmconst.h.

References _byte_order, bm::BigEndian, and bm::LittleEndian.

## Field Documentation

## _byte_order

template<bool T>

ByteOrder bm::globals< T >::bo::_byte_order

Definition at line 465 of file bmconst.h.

Referenced by bo().

The documentation for this struct was generated from the following file:

- bmconst.h